<div class="page-header">
    <h1 class="page-heading">Upload Network</h1>
</div>

<div class="gf-form-group" >
    <div class="gf-form-inline">
        <div id="file-upload-wrapper" class="gf-form" data-text="{{data.fileNameSelected}}">
            <input type="file" id="net_file" class="gf-form-input file-upload-field" ng-click="setNameFile()">
        </div>
    </div>
    <div class="gf-form-button-row">
        <button class="btn btn-success" ng-click="loadNetwork()">Load network</button>
    </div>
</div>
